jqDnR does not work with latest jquery version

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

jqDnR does not work with latest jquery version

den7k
Hello!

I tried to reproduce examples from url    http://dev.iceburg.net/jquery/jqDnR/

It does not work with latest JQuery versions (1.5.2 , 1.7.2)

I've saved this page with all files (including jquery.js)

After that I've placed jquery.js from Your page (its version is 1.1.3.1) to my page and all started to work good (resizing, dra&drop).

I am using im my version latest version of JQuery.

What I have to do to use Your plugins?

Best Regards.

Denis.

Loading...